IDCVSSSummaryLast (major) updatePublished
CVE-2007-1445 7.5
SQL injection vulnerability in the heme preview feature for default.asp in BP Blog 7.0 through 7.0.2 allows remote attackers to execute arbitrary SQL commands via the layout parameter.
19-10-2017 - 01:30 14-03-2007 - 00:19
Back to Top Mark selected
Back to Top